<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-15/digital-comic/974751</Web>
  <Summary>Back in 1967, the Department of Truth went out to West Virginia and tried to create a tulpa of its own. Forty-six people died in the aftermath. Fan-favorite illustrator DAVID ROMERO (Razorblades: The Horror Magazine) joins Eisner Award-winning writer JAMES TYNION IV to reveal the true origin…of Mothman.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974751], [ASINB09KMG7L55]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Suspense, Political</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
